@charset 'UTF-8';
.header {
  position: relative;
}

.section__topic {
  margin-top: 25px;
  margin-bottom: 30px;
}

.section__navigation {
  display: flex;
  font-size: 1rem;
  font-weight: 500;
  gap: 5px;
}

.section__navigation {
  display: block;
  margin-left: 0 auto;
  
}

.pagenation {
  display: flex;
  margin-top: 59px;
  margin-bottom: 41px;
  justify-content: center;
  gap: 15px;
  align-items: center;
  
}

.pagenation__list {
  font-size: 1.6rem;
  font-weight: 400;
}

.pagenation__active {
  width: 22px;
  height: 22px;
  background-color: #EDEFF2;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* PCお知らせ・報告ログ */
@media screen and (min-width: 769px) {
  .section__navigation {
    margin-top: 75.5px;
  }

  .pagenation {
    margin-top: 282px;
    margin-bottom: 82px;
    gap: 38px;
  }
  
  .pagenation__list {
    font-size: 2rem;
    font-weight: 400;
  }

  .pagenation__active {
    width: 47px;
    height: 47px;
  }
  
}